RubyGems Navigation menu

fluent-plugin-http-include-time-key 0.1.0

override the standard in_http plugin.

Versions:

  1. 0.1.0 - August 09, 2018 (10.5 KB)

Runtime Dependencies (1):

  • fluentd < 2, >= 0.14.10
  • Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Owners:

    Authors:

    • k63207

    SHA 256 checksum:

    e3ce96425a4f35edce08280d6ddaea05b43652c3cc23d8e9412ed83df76dc611

    Total downloads 1,727

    For this version 1,727

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: